Bug 1762927 - [RFE] EPEL8 branch of perl-Filesys-Notify-Simple
Summary: [RFE] EPEL8 branch of perl-Filesys-Notify-Simple
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Filesys-Notify-Simple
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1744690
TreeView+ depends on / blocked
 
Reported: 2019-10-17 19:53 UTC by Emmanuel Seyman
Modified: 2019-11-04 04:49 UTC (History)
3 users (show)

Fixed In Version: perl-Filesys-Notify-Simple-0.13-8.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-04 04:49:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Emmanuel Seyman 2019-10-17 19:53:44 UTC
It would be helpful if this module was packaged for EPEL8

Comment 1 Fedora Update System 2019-10-19 05:34:41 UTC
FEDORA-EPEL-2019-b8b4047dc8 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b8b4047dc8

Comment 2 Fedora Update System 2019-10-19 17:29:43 UTC
perl-Filesys-Notify-Simple-0.13-8.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b8b4047dc8

Comment 3 Fedora Update System 2019-11-04 04:49:06 UTC
perl-Filesys-Notify-Simple-0.13-8.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.